.cell-unit {
  width: 50px;
  height: 50px;
  border: 1px dotted #A9A9A9;
}

.aim:hover {
  border: 1px dashed #000;
  cursor: pointer;  
}

.cell-missed {
  background-color: #D3D3D3;
}

.ship-damaged {
  background-color: #FFFFCC;  
}

.ship-sunk {
  background-color: #FA8072;
}